<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;88293753-505d-4396-96dd-447a827ad978&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASflte5h7p0hw-0ynPgirOrcVfClC-2JzAUDpcdhB3SOmEJELIUXzkGc_O3vT1Qgw5EEEcKEo7QCbMWZ4bqOJXfxpz6Ef-rOK2EKIn58phG47qg9-WEtL10gbDLRJJq8Vo5p2YkV068LmkADb3ddrmI_gBs84Xu6yfsCu0RGXtTQ&quot;,&quot;token_expiry_millis&quot;:1771271752818}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;88293753-505d-4396-96dd-447a827ad978&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;feliciafluf2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASflte5h7p0hw-0ynPgirOrcVfClC-2JzAUDpcdhB3SOmEJELIUXzkGc_O3vT1Qgw5EEEcKEo7QCbMWZ4bqOJXfxpz6Ef-rOK2EKIn58phG47qg9-WEtL10gbDLRJJq8Vo5p2YkV068LmkADb3ddrmI_gBs84Xu6yfsCu0RGXtTQ&quot;,&quot;tokenV3Expiry&quot;:1771271752818,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Felicia fluff&quot;}]</string>
</map>
